{
    "tag_relation_type": {
        "tag": "den",
        "object_type": "Typ objektu",
        "material": "Typ objektu",
        "technique": "Technika",
        "display_subject": "Zobrazit p\u0159edm\u011bt",
        "topic": "T\u00e9ma",
        "mentioned": "Zm\u00edn\u011bn\u00fd p\u0159edm\u011bt",
        "taxon": "Taxon"
    }
}